<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d6f1d93a56bea806b1344e0df05e415">
  <dict>
    <!--2023-02-11 10:01:16.000-->
    <string key="SMSCAddress">+316540881000</string>
    <!--2023-02-11 10:01:16.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-02-11 10:01:16.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:01:16.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:01:16.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:01:16.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 10:01:16.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:01:16.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:01:16.000-->
    <string key="virtualnet_operatorname">Ziggo</string>
    <!--2023-02-11 10:01:16.000-->
    <string key="voicemail_carrier">Ziggo</string>
    <!--2023-02-11 10:01:16.000-->
    <string key="voicemail_number">31637001233</string>
    <!--2023-02-11 10:01:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
